#kanazawa {
	width: 680px;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
	padding: 0px;
}
#kanazawa h2 {
	margin: 0px;
	padding: 0px;

}
#kanazawa h3 {
	margin: 40px 0px 10px;
	font-size: 24px;
	font-family: "ＭＳ Ｐ明朝", "細明朝体", "ヒラギノ明朝 Pro W3";
	font-weight: bolder;
	color: #000000;
	letter-spacing: 0.1em;
	text-align: left;
	border: none;
	background-image: url(../img_kana_kanko/t_kanazawa_back.jpg);
	background-repeat: no-repeat;
	height: 60px;
	padding-right: 10px;
	padding-left: 62px;
	padding-top: 25px;
}
#kanazawa h4 {
	background-image: url(../img_kana_kanko/t_kanazawa_back2.jpg);
	letter-spacing: 0.2em;
	text-align: center;
	font-size: 20px;
	font-family: "ＭＳ Ｐ明朝", "細明朝体", "ヒラギノ明朝 Pro W3";
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	padding-top: 5px;
	padding-bottom: 5px;
	color: #FFFFFF;
	width: 540px;
	background-repeat: no-repeat;
	border: none;
}

#kanazawa h5 {
	letter-spacing: 0.2em;
	text-align: left;
	font-size: 16px;
	font-family: "ＭＳ Ｐ明朝", "細明朝体", "ヒラギノ明朝 Pro W3";
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	padding-top: 5px;
	padding-bottom: 5px;
	color: #330066;
	width: auto;
	border-top: none;
	border-right: none;
	border-bottom: 1px dotted #996699;
	border-left: none;
}

#kanazawa p {
	margin: 0px;
	padding: 0px 20px 20px;
}
.detail {
	font-size: 14px;
	font-weight: bold;
	margin: 20px 0px 0px auto;
	padding: 5px;
	border-top: 1px solid #990099;
	border-right: 10px solid #990099;
	border-bottom: 1px solid #990099;
	border-left: 1px solid #990099;
	text-align: right;
	width: 250px;
	background-color: #FFFFFF;
	color: #660066;
	background-image: url(../img_kana_kanko/detail_back.gif);
	background-repeat: no-repeat;
}

.right {
	margin: 5px 10px 5px 20px;
	float: right;
	padding: 0px;
	color: #666666;
	text-align: right;
	width: 340px;
	font: 10px/1.2em "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";

}
.left {
	margin: 5px 20px 5px 10px;
	float: left;
	padding: 0px;
	color: #666666;
	text-align: left;
	width: 340px;
	font: 10px/1.2em "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";

}
.img-waku {
	border: 1px solid #CCCCCC;
}
.center {
	text-align: center;
	padding: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	font-size: 10px;
	color: #666666;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	line-height: normal;
}
.underline {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #666633;
	padding-left: 10px;
}
.box td {
	text-decoration: none;
	margin: auto;
	background-color: #06066A;
	text-align: center;
	font-size: 16px;
	border-top: 1px solid #000066;
	border-right: 2px solid #000066;
	border-bottom: 2px solid #000066;
	border-left: 1px solid #000066;
	background-image: url(../img_kana_kanko/t_kanazawa_back2.jpg);
	background-attachment: scroll;
	background-repeat: repeat-y;
	background-position: center center;
	padding: 10px;
}
.box a:link {
	text-decoration: none;
	color: #FFFFFF;
	text-align: center;
}
.box a:visited {
	text-decoration: none;
	color: #CCCCCC;
	text-align: center;
}
.box a:hover {
	color: #CC9900;
	text-decoration: underline;
	background-color: #000066;
	font-weight: bold;
	display: block;
	text-align: center;
}
.box a:active {
	text-decoration: none;
	color: #FF9900;
	text-align: center;
}
.copy a:link,
.copy a:visited {
	color: #003399;
}
.copy a:hover {
	color: #990066;
	text-decoration: underline;
	background: none;
	font-weight: normal;
	display: inline;
}


